Subject: Models: precluded attributes

From: "Jim Sermersheim" <[email-masked]>
Date: Tue, 22 Jul 2003 17:50:04 -0600

In section 4.1.6 (Dit Content Rules), the following paragraph is hard to
parse:

  The list of precluded attributes cannot include any attribute listed
  as mandatory in rule, the structural object class, or any of the
  allowed auxiliary object classes.

In particular, I'm not sure that it states that the NOT list cannot
contain an attribute in the MUST list of the DIT Content Rule itself (it
only talks about the structural object class and all the aux classes).

Jim

---

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 29 Jul 2003 09:55:37 +0200

>only talks about the structural object class and all the aux classes).

"in (the) rule" covers it.  I'll add the missing "the".